## spectral-cube 0.3.0

=== debian/changelog ===
spectral-cube (0.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #802468)

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Oct 2015 13:19:41 +0200
