=== debian/control ===
Source: spectral-cube
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-astropy,
               python-astropy-helpers,
               python-pytest,
               python-setuptools,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://spectral-cube.readthedocs.org
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/spectral-cube.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/spectral-cube.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-spectral-cube
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Manipulate astronomical data cubes with Python 2
 The spectral-cube package provides an easy way to read, manipulate,
 analyze, and write data cubes with two positional dimensions and one
 spectral dimension, optionally with Stokes parameters. It aims to be a
 versatile data container for building custom analysis routines.
 .
 This package contains the Python 2 version of the package.

Package: python3-spectral-cube
Architecture: all
Depends: python3-matplotlib, ${misc:Depends}, ${python3:Depends}
Description: Manipulate astronomical data cubes with Python 3
 The spectral-cube package provides an easy way to read, manipulate,
 analyze, and write data cubes with two positional dimensions and one
 spectral dimension, optionally with Stokes parameters. It aims to be a
 versatile data container for building custom analysis routines.
 .
 This package contains the Python 3 version of the package.
