=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=spectral-cube
export http_proxy=127.0.0.1:9

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
