## spectral-cube 0.3.1

=== debian/changelog ===
spectral-cube (0.3.1-4~16.04) xenial-proposed; urgency=medium

  * SRU: LP: #1598145. Fix build failure.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Jul 2016 14:44:08 +0200

spectral-cube (0.3.1-4) unstable; urgency=medium

  * Use LooseVersion instead of StrictVersion. Closes: #825900

 -- Ole Streicher <olebole@debian.org>  Tue, 31 May 2016 17:51:04 +0200

spectral-cube (0.3.1-3) unstable; urgency=medium

  * Add d/upstream/metadata
  * Correct Vcs-Git URL
  * Use ConfigParser module instead of the one embedded in
    distutils.config. Closes: 825817
  * Update Standards-Version to 3.9.8. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 30 May 2016 15:34:08 +0200

spectral-cube (0.3.1-2) unstable; urgency=low

  * Fix import statement in unit tests

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2016 16:16:00 +0100

spectral-cube (0.3.1-1) unstable; urgency=low

  * New upstream version
  * Add build time and unit tests

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2016 13:55:42 +0100
