=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                python3-astropy-helpers,
                python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://spectral-cube.readthedocs.org
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/spectral-cube.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/spectral-cube.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/spectral-cube.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/spectral-cube.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
