## spectral-cube 0.3.2

=== debian/changelog ===
spectral-cube (0.3.2-1) unstable; urgency=low

  * New Upstream version 0.3.2

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Jul 2016 21:02:39 +0200
