## spectral-cube 0.4.0

=== debian/changelog ===
spectral-cube (0.4.0-3) unstable; urgency=medium

  * Push Standards-Version to 4.0.0. No changes required.
  * Provide Astropy-2.0 compatibility (Closes: #868114)

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Jul 2017 11:30:27 +0200

spectral-cube (0.4.0-2) unstable; urgency=medium

  * Add ASCL Id and reference to d/u/metadata
  * Use assert_almost_equal instead of assert_equal in test_twod_numpy
    (Closes: #860620)

 -- Ole Streicher <olebole@debian.org>  Wed, 19 Apr 2017 10:27:20 +0200

spectral-cube (0.4.0-1) unstable; urgency=low

  * New upstream version 0.4.0

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Sep 2016 09:04:35 +0200
