=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-astropy-helpers,
                python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://spectral-cube.readthedocs.org
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/spectral-cube.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/spectral-cube.git
