## spectral-cube 0.4.1

=== debian/changelog ===
spectral-cube (0.4.1-3) unstable; urgency=low

  * Also use temp file in test_wcs_utils

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Dec 2017 14:12:50 +0100

spectral-cube (0.4.1-2) unstable; urgency=low

  * Write test output to temporary file to fix CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Dec 2017 10:06:05 +0100

spectral-cube (0.4.1-1) unstable; urgency=low

  * New upstream version 0.4.1
  * Rediff patches
  * Push Standards-Version to 4.1.1. Change d/watch URL to https
  * Add dependency from the radio-beam package

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Oct 2017 10:22:00 -0300
