=== debian/control ===
--- 
+++ 
@@ -9,14 +9,16 @@
                python-astropy,
                python-astropy-helpers,
                python-pytest,
+               python-radio-beam,
                python-setuptools,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
                python3-pytest,
+               python3-radio-beam,
                python3-setuptools
-Standards-Version: 4.0.0
-Homepage: http://spectral-cube.readthedocs.org
+Standards-Version: 4.1.2
+Homepage: https://spectral-cube.readthedocs.org
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/spectral-cube.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/spectral-cube.git
 X-Python-Version: >= 2.7
