## spectral-cube 0.4.2

=== debian/changelog ===
spectral-cube (0.4.2-1) unstable; urgency=low

  * New upstream version 0.4.2. Rediff patches
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.1.3. No changes required.
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Feb 2018 13:47:58 +0100
