## spectral-cube 0.4.3

=== debian/changelog ===
spectral-cube (0.4.3-1) unstable; urgency=low

  * New upstream version 0.4.3. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Apr 2018 16:05:27 +0200
