=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-astropy,
@@ -17,10 +17,10 @@
                python3-pytest,
                python3-radio-beam,
                python3-setuptools
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://spectral-cube.readthedocs.org
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/spectral-cube.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/spectral-cube.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/spectral-cube.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/spectral-cube
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
