=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,11 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
+spectral_cube/tests/data/vda.fits:
+	cd spectral_cube/tests/data && python make_test_cubes.py
+
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-test-python%:
+test-python%: spectral_cube/tests/data/vda.fits
 	python$* setup.py test -vv --args -v
 
 override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
