=== debian/tests/control ===
Tests: python-spectral-cube
Depends: python-spectral-cube

Tests: python3-spectral-cube
Depends: python3-spectral-cube
