## spectral-cube 0.4.4

=== debian/changelog ===
spectral-cube (0.4.4-2) unstable; urgency=low

  * Add tests on salsa
  * Allow stderr on CI tests

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Aug 2019 12:43:25 +0200

spectral-cube (0.4.4-1) unstable; urgency=medium

  * d/watch: allow ~dev in upstream version name
  * New upstream version 0.4.4. Push compat to 12
  * Push Standards-Version to 4.4.0. No changes needed
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 17 Jul 2019 13:51:06 +0200

spectral-cube (0.4.3-2) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Dec 2018 09:55:12 +0100
