=== debian/tests/control ===
Tests: python3-spectral-cube
Depends: python3-spectral-cube
Restrictions: allow-stderr
