## spectral-cube 0.4.5

=== debian/changelog ===
spectral-cube (0.4.5-1) unstable; urgency=low

  * New upstream version 0.4.5. Rediff patches
  * Push Standards-Version to 4.4.1. No changes required
  * Remove d/compat
  * Use pytest to run tests

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Dec 2019 08:55:24 +0100
