=== debian/control ===
Source: spectral-cube
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-pytest,
               python3-radio-beam,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://spectral-cube.readthedocs.org
Vcs-Git: https://salsa.debian.org/debian-astro-team/spectral-cube.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/spectral-cube

Package: python3-spectral-cube
Architecture: all
Depends: python3-matplotlib, ${misc:Depends}, ${python3:Depends}
Description: Manipulate astronomical data cubes with Python
 The spectral-cube package provides an easy way to read, manipulate,
 analyze, and write data cubes with two positional dimensions and one
 spectral dimension, optionally with Stokes parameters. It aims to be a
 versatile data container for building custom analysis routines.
