## spectral-cube 0.5.0

=== debian/changelog ===
spectral-cube (0.5.0-1) unstable; urgency=low

  * New upstream version 0.5.0. Rediff patches
  * Add "Rules-Requires-Root: no" to d/control
  * Add dask to build dependencies
  * Copy test data during build
  * Add recreated version.py file to d/clean

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Sep 2020 14:54:10 +0200

spectral-cube (0.4.5-4) unstable; urgency=medium

  * Remove files from dist-packages root that were generated during test

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Jun 2020 10:16:34 +0200

spectral-cube (0.4.5-3) unstable; urgency=medium

  * Build-depend on aplpy (Closes: #963388)
  * Push dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Jun 2020 08:21:29 +0200

spectral-cube (0.4.5-2) unstable; urgency=medium

  * Search required warning message in all warnings for test (Closes: #952573)
  * Push Standards-Version to 4.5.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Feb 2020 12:12:04 +0100
