=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-aplpy,
                python3-astropy,
                python3-astropy-helpers,
+               python3-dask,
                python3-pytest,
                python3-radio-beam,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://spectral-cube.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian-astro-team/spectral-cube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/spectral-cube
+Rules-Requires-Root: no
 
 Package: python3-spectral-cube
 Architecture: all
