=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	cd spectral_cube/tests/data && python3 make_test_cubes.py
 	dh_auto_test
+	rm -f .pybuild/*/build/output.np .pybuild/*/build/test.png
 endif
