## spectral-cube 0.6.0

=== debian/changelog ===
spectral-cube (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Rediff patches. Drop patches that were applied upstream.
  * Add new build dep python3-casa-formats-io
  * Remove non-essential build dependency python3-aplpy

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Oct 2021 08:29:59 +0200

spectral-cube (0.5.0-4) unstable; urgency=medium

  * Loose warning in parallel execution test (Closes: #994786)

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Sep 2021 11:28:07 +0200

spectral-cube (0.5.0-3) unstable; urgency=medium

  * Improve compatibity of tests to radio-beam package

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Aug 2021 07:52:44 +0200

spectral-cube (0.5.0-2) unstable; urgency=medium

  * Push Standards-Version to 4.6.0. No changes needed
  * Stringy versions of physical types
  * Fix exception type for bad beam test

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 10:49:50 +0200
