=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-aplpy,
                python3-astropy,
                python3-astropy-helpers,
+               python3-casa-formats-io,
                python3-dask,
                python3-pytest,
                python3-radio-beam,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://spectral-cube.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian-astro-team/spectral-cube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/spectral-cube
@@ -21,7 +21,7 @@
 
 Package: python3-spectral-cube
 Architecture: all
-Depends: python3-matplotlib, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Manipulate astronomical data cubes with Python
  The spectral-cube package provides an easy way to read, manipulate,
  analyze, and write data cubes with two positional dimensions and one
