## spectral-cube 0.6.2

=== debian/changelog ===
spectral-cube (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 24 Jun 2023 12:05:13 +0200

spectral-cube (0.6.0-3) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix tests/FTBFS with numpy
  * Add patch to fix test_proj_imshow

 -- Nilesh Patra <nilesh@debian.org>  Wed, 11 Jan 2023 20:44:01 +0530

spectral-cube (0.6.0-2) unstable; urgency=medium

  * Update test_kernel_smooth to latest github version
    (Closes: #1026720, #1027396)
  * Push Standards-Version to 4.6.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Jan 2023 10:46:03 +0100
