## spectral-cube 0.6.3

=== debian/changelog ===
spectral-cube (0.6.3-3) unstable; urgency=medium

  * Remove remaining references to angular_utilities

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Dec 2023 09:08:37 +0100

spectral-cube (0.6.3-2) unstable; urgency=medium

  * Update import of angular_separation

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Nov 2023 17:07:11 +0100

spectral-cube (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Oct 2023 09:49:46 +0200
