=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest,
                python3-radio-beam,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://spectral-cube.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian-astro-team/spectral-cube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/spectral-cube
