## spectral-cube 0.6.5

=== debian/changelog ===
spectral-cube (0.6.5-4) unstable; urgency=medium

  * Don't run LMV test on big endian archs
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Jun 2024 14:05:59 +0200

spectral-cube (0.6.5-3) unstable; urgency=medium

  * Replace distutils.LooseVersion with packaging.version (Closes: #1063411)

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Feb 2024 21:46:34 +0100

spectral-cube (0.6.5-2) unstable; urgency=medium

  * Remove obsolete python3-astropy-helpers build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Dec 2023 20:24:15 +0100

spectral-cube (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Drop Update-import-of-angular_separation.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Dec 2023 10:19:19 +0100
