=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                dh-python,
                python3-all,
                python3-astropy,
-               python3-astropy-helpers,
                python3-casa-formats-io,
                python3-dask,
+               python3-packaging,
                python3-pytest,
                python3-radio-beam,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://spectral-cube.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian-astro-team/spectral-cube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/spectral-cube
