## spectral-cube 0.6.6

=== spectral_cube/tests/data/Makefile ===
all: advs.fits dvsa.fits vsad.fits sadv.fits sdav.fits adv.fits vad.fits

%.fits: make_test_cubes.py
	python make_test_cubes.py
