=== debian/changelog ===
spectral-cube (0.6.6-5) unstable; urgency=medium

  * Add missing python3-pytest-astropy test dependency
  * d/u/metadata: fix keyword capitalization

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Oct 2025 09:12:34 +0200

spectral-cube (0.6.6-4) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Rework 'd/copyright' file.
  * Update 'Standards-Version' to 4.7.2, no changes required.

  [ Ole Streicher ]
  * d/watch: switch upstream to Github
  * Fixed compatibility with recent versions of scipy.ndimage (Closes: #1114721)
  * Loosen expected output of test_smooth_update_function_serial

 -- Ole Streicher <olebole@debian.org>  Sat, 11 Oct 2025 16:18:46 +0200

spectral-cube (0.6.6-3) unstable; urgency=medium

  * Use asser_almost_equal instead of equality assert

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Aug 2025 16:03:04 +0200

spectral-cube (0.6.6-2) unstable; urgency=medium

  * Team Upload
  * Fix one test with precision issue on i386

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 10:57:47 +0100

spectral-cube (0.6.6-1) unstable; urgency=medium

  * Team Upload
  * Update d/watch for new PyPi archive naming policy
  * New upstream version 0.6.6
  * Use dh-sequence-python3
  * Refresh patches
  * Add new test dependency: python3-tqdm

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 14:04:59 +0100

spectral-cube (0.6.5-7) unstable; urgency=medium

  [ Colin Watson ]
  * mean -> nanmean in failing test (Closes: #1092352)

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Jan 2025 14:12:25 +0100

spectral-cube (0.6.5-6) unstable; urgency=medium

  * Remove six dependency (Closes: #1090171)

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Dec 2024 08:12:11 +0100

spectral-cube (0.6.5-5) unstable; urgency=medium

  * Fix test for Astropy 7

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Nov 2024 23:02:10 +0100
