=== debian/control ===
Source: spectral-cube
Standards-Version: 4.7.2
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-astropy,
 python3-casa-formats-io,
 python3-dask,
 python3-packaging,
 python3-pytest,
 python3-pytest-astropy,
 python3-radio-beam,
 python3-setuptools,
 python3-tqdm,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/spectral-cube
Vcs-Git: https://salsa.debian.org/debian-astro-team/spectral-cube.git
Homepage: https://spectral-cube.readthedocs.org

Package: python3-spectral-cube
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Manipulate astronomical data cubes with Python
 The spectral-cube package provides an easy way to read, manipulate,
 analyze, and write data cubes with two positional dimensions and one
 spectral dimension, optionally with Stokes parameters. It aims to be a
 versatile data container for building custom analysis routines.
