=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs spectral_cube
Depends: python3-spectral-cube, python3-pytest, python3-pytest-astropy
Restrictions: allow-stderr
