=== debian/watch ===
Version: 5
Template: Github
Owner: radio-astro-tools
Project: spectral-cube
